. $APP_DIR"/"$PROCESS_NAME"_par"
. $APP_DIR"/"$MODE"_par"

### Variables internas de fecha
TIMESTAMP_LOG=$(date "+%Y%m%d%H%M%S")
TMP_VAR="CURRENT_DATE_N=$"$PROCESS_NAME"_DATE"
eval "$TMP_VAR"
if [ "$CURRENT_DATE_N" == "" ]; then
  exit 1
fi
CURRENT_DATE=$(date --date="${CURRENT_DATE_N}" +%Y-%m-%d)
DATE_FROM_N=$(date --date="${CURRENT_DATE_N} - ${tables_sample_days} days" +%Y%m%d)
DATE_FROM=$(date --date="${DATE_FROM_N}" +%Y-%m-%d)
MONTH_YEAR_FROM_N=$(date --date="${DATE_FROM_N}" +%Y%m)
CURRENT_MONTH_YEAR_N=$(date --date="${CURRENT_DATE_N}" +%Y%m)
PROCESS_DATE=$(date "+%Y-%m-%d")
